{
    "meta": {
        "title": "ページタイトルをここに入れます",
        "description": "ページの説明文をここに入れます"
    },
    "blocks": [
        {
            "partial": "section.html",
            "data": {
                "ROWS": [
                    {
                        "H2": "その他のページを使う場合のサンプル",
                        "H3": "背景なしセクションを使った場合",
                        "FILE1": "20250925_162353_8041.jpg",
                        "TEXT": "当テンプレートは、基本ランディングページ向けですが、その他ページももちろん使えます。\r\nただ、メニューは非表示になるのでご了承下さい。\r\n\r\nここにテキストを入れます。サンプルテキスト。ここにテキストを入れます。サンプルテキスト。ここにテキストを入れます。サンプルテキスト。ここにテキストを入れます。サンプルテキスト。ここにテキストを入れます。サンプルテキスト。\r\nここにテキストを入れます。サンプルテキスト。ここにテキストを入れます。サンプルテキスト。ここにテキストを入れます。サンプルテキスト。ここにテキストを入れます。サンプルテキスト。ここにテキストを入れます。サンプルテキスト。\r\n\r\nここにテキストを入れます。サンプルテキスト。ここにテキストを入れます。サンプルテキスト。ここにテキストを入れます。サンプルテキスト。ここにテキストを入れます。サンプルテキスト。ここにテキストを入れます。サンプルテキスト。\r\nここにテキストを入れます。サンプルテキスト。ここにテキストを入れます。サンプルテキスト。ここにテキストを入れます。サンプルテキスト。ここにテキストを入れます。サンプルテキスト。ここにテキストを入れます。サンプルテキスト。",
                        "FILE2": ""
                    }
                ]
            }
        },
        {
            "partial": "table1.html",
            "data": {
                "H2": "表も使えます。",
                "TEXT": "説明文があればここに書きます。サンプルテキスト。",
                "TABLE": {
                    "thead": {
                        "left": "1"
                    },
                    "rows": [
                        {
                            "HEAD": "見出し",
                            "DESC": "ここに説明を入れます。サンプルテキスト"
                        },
                        {
                            "HEAD": "見出し",
                            "DESC": "ここに説明を入れます。サンプルテキスト"
                        },
                        {
                            "HEAD": "見出し",
                            "DESC": "ここに説明を入れます。サンプルテキスト"
                        },
                        {
                            "HEAD": "見出し",
                            "DESC": "ここに説明を入れます。サンプルテキスト"
                        }
                    ]
                }
            }
        }
    ]
}